Subject: Estimating dielectric constants...

From: "Axel Mathieu" <[email-masked]>
Date: Fri, 25 Oct 2002 09:51:09 -0400

Hello everyone,
I was wondering if there exists a way to estimate the dielectric constant for a given molecule (either through functional groups or chemical formula). Basically, this would be useful for GBSA implicit solvation models where an approximate dielectic constant for the interior of the solute needs to be specified. For proteins, it is a rather simple solution from what I gathered - a dielectric constant of 4 or 5 is used to represent the hydrophobic nature of protein "cores" when the entire molecule is in polar solvent. On the other hand, it becomes difficult to estimate the dielectric constant of small molecules that should contain some "interior" character (like macrocyclic pharmacological compounds), especially if they contain several polar functional groups that interact trans-annularly. Therefore, I was wondering if anyone has found an efficient easy method to calculate a close approximation of the true dielectric constant of small molecules.
 
Thanks,
 
Axel Mathieu, Ph.D.